body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #f9f9f9; /* Цвет совпадает с active кнопкой */
  background: url('/assets/media/other/graph_paper_pattern_blue.png') repeat;
}

.projects {
  display: grid;
  grid-template-columns: repeat(auto-fit, 300px); /* Фиксированная ширина карточек */
  gap: 20px; /* Расстояние между карточками */
  padding: 20px;
  justify-content: center; /* Центрируем карточки по горизонтали */
  margin: 0 auto; /* Центрируем контейнер на странице */
}

.card {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.6s ease, box-shadow 0.6s ease;
}

.card.large {
  grid-row: span 2;
}

.card:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card-title {
  position: absolute;
  bottom: 5px;
  right: 10px;
  color: #404040;
  font-family: 'Mono', monospace;
  padding: 5px;
}
